# Add NSX load balancer

## Procedure

1. Navigate to Infrastructure  >  Load Balancers.
2. Click + ADD.
3. From the drop-down list, select **NSX**.

   The NEW LOAD BALANCER panel opens.  
   ![NSX lb](https://support.hpe.com/hpesc/public/api/document/sd00008014en_us/GUID-D2AD8017-CB76-4284-91AE-2514167985CA-high.png)
4. Configure the following parameters: 

   NSX
   :   From the drop-down list, select the configured NSX load balancer.

   NAME
   :   Enter the load balancer name.

   DESCRIPTION
   :   Brief description about the load balancer.

   OPTIONS
   :   **ENABLED**: Select this option to enable the NSX for the integration.
   :   **ADMIN STATE**: Select this option to switch to admin state.

   SIZE
   :   From the drop-down list, select the size of the NSX to be provisioned.

   TIER-1 GATEWAYS
   :   From the drop-down list, select the Tier-1 gateway.

   LOG LEVEL
   :   From the drop-down list, select the log level for the logs.
5. Click **SAVE CHANGES**.
